defaultsamprt_d_o_o - Feature #386
OGLED LOKACIJE-PONUDBA

08/13/2019 06:59 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 386
Category:

Target version:

ID: 426
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/13/2019
Due date: 03/31/2100
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 208
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/13/2019 01:29 PM - Niraj Bhatt
- Assignee set to 386

#2 - 11/06/2019 09:00 AM - Ines Suboti¢ Jakopanec

- Status changed from New to In Progress

Starting Work

#3 - 11/06/2019 09:01 AM - Ines Suboti¢ Jakopanec

Still working
1/1



http://www.tcpdf.org

